#nav li {position:relative; z-index:99999;}

#nav li:hover ul.sub{left:8px; top:30px;  white-space:nowrap; width:158px!important; background:none!important;  height:auto; z-index:999; }
#nav li:hover ul.sub li{display:block; float:left; width:158px !important; font-weight:normal; padding:1px 0 0; text-transform:none!important; text-align:left; background: url(/multimedia/images/img_structures/dot_gray.gif) repeat-x 0 0!important; font-size:12px}
#nav li:hover ul.sub li.none{border-bottom:none !important;}
#nav li:hover ul.sub li.last{float:left; width:158px !important; height:16px!important; font-size:2px; padding:0; border:none !important; padding:0;}
#nav li:hover ul.sub li a{display:block; font-size:12px; width:141px!important; line-height:18px; color:#fff; padding:6px 0 6px 17px!important; height:auto!important; cursor:pointer;  text-transform:none!important; background:url(/multimedia/images/img_structures/drop_bg.png) repeat-y 0 0;}
#nav li:hover ul.sub li a span{background:url(/multimedia/images/img_structures/arrow_white.gif) no-repeat 0 4px; padding-left:10px;}
#nav li:hover ul.sub li a:hover{color:#98a9ba; text-decoration:none; background:#2f4252!important; width:131px;}
#nav li:hover ul.sub li a:hover span{background:url(/multimedia/images/img_structures/arrow_gray.gif) no-repeat 0 4px!important; padding-left:10px;}

#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:161px; top:-11px; padding:0; white-space:nowrap; width:160px!important; z-index:400; height:auto; padding:10px; background:#ffd591;}

#nav ul,
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:150px; height:auto; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly{color:#000; background:#f8cc93; text-decoration:none;}

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{ color:#000; border-color:#bbd37e;}


.dropbottom{
width:158px !important;
height:16px !important;
}

.dropbottom img{
border:none !important;
}

ul.sub{display:none;}

div.menu, #nav {
width:1000px !important;
}


/* ----  MENU GAUCHE ---- */

/*ul.leftsub, ul.leftsub li.dropbottom{display:none;}
ul.current{display:block !important;}
ul.menuleft li.levelone{display:none;}
ul.menuleft li.active{display:block !important;}*/

#menuGauche ul li ul li {
display:block !important;
font-size:12px;
padding-bottom:15px;
}

#menuGauche .thirdul{
display:none;
padding-left:0px !important;
}

#menuGauche .thirdul li{
/*list-style-image:url("/multimedia/images/img_structures/list.gif") !important;*/
font-size:11px;
padding:0;
}

#menuGauche .third a{
background:url("/multimedia/images/img_structures/list.gif") no-repeat 0 6px;
padding-left:7px;
display:block;
}

#inner_left ul li a.activeone {display:none;}

/*
#menuGauche ul li ul  li.active a {
color:#7D8119 ;
}*/